Bug 1276821 - pesign-0.112 is available
pesign-0.112 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pesign (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 20:35 EDT by Upstream Release Monitoring
Modified: 2016-08-18 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: pesign-0.112-4.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-18 22:24:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.04 KB, patch)
2016-04-20 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-30 20:35:45 EDT
Latest upstream release: 0.111
Current version/release in rawhide: 0.109-9.el7
URL: https://github.com/vathpela/pesign

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-30 20:36:17 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-11-19 13:40:59 EST
pjones's pesign-0.111-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700374
Comment 3 Upstream Release Monitoring 2015-11-20 19:32:03 EST
pjones's pesign-0.111-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700665
Comment 4 Upstream Release Monitoring 2015-12-01 15:48:05 EST
pjones's pesign-0.111-5.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702621
Comment 5 Upstream Release Monitoring 2015-12-02 13:29:47 EST
pjones's pesign-0.111-6.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702885
Comment 6 Upstream Release Monitoring 2015-12-10 15:23:47 EST
pjones's pesign-0.111-7.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704716
Comment 7 Upstream Release Monitoring 2016-04-20 20:24:04 EDT
Latest upstream release: 0.112
Current version/release in rawhide: 0.111-7.fc24
URL: https://github.com/vathpela/pesign

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3554/
Comment 8 Upstream Release Monitoring 2016-04-20 20:25:08 EDT
Patching or scratch build for pesign-0.111 failed.
Comment 9 Upstream Release Monitoring 2016-04-20 20:25:09 EDT
Created attachment 1149258 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-04-20 20:25:11 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-04-21 10:55:49 EDT
pjones's pesign-0.112-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=756618
Comment 12 Upstream Release Monitoring 2016-08-11 16:33:18 EDT
pjones's pesign-0.112-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791062
Comment 13 Upstream Release Monitoring 2016-08-12 17:54:00 EDT
kevin's pesign-0.112-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791388
Comment 14 Upstream Release Monitoring 2016-08-17 12:14:54 EDT
pjones's pesign-0.112-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=792642
Comment 15 Fedora Update System 2016-08-17 13:32:45 EDT
pesign-0.112-4.fc25 mokutil-0.3.0-3.fc25 efibootmgr-13-2.fc25 efivar-28-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-650675f139
Comment 16 Fedora Update System 2016-08-17 15:52:08 EDT
efibootmgr-13-2.fc25, efivar-28-1.fc25, mokutil-0.3.0-3.fc25, pesign-0.112-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-650675f139
Comment 17 Fedora Update System 2016-08-18 22:24:25 EDT
efibootmgr-13-2.fc25, efivar-28-1.fc25, mokutil-0.3.0-3.fc25, pesign-0.112-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.